Module | Ramaze::Helper::Localize
In: | lib/ramaze/helper/localize.rb

The localization helper can be used to output translated strings. This enables your application to use multiple language files for English, Dutch and so on.

### Methods

l locale locales localize

### Included Modules

Traited

### Classes and Modules

Class Ramaze::Helper::Localize::Dictionary
Class Ramaze::Helper::Localize::Parser

### Public Instance methods

l(string, substitute = nil)

Alias for localize

locale()
locales()
localize(string, substitute = nil)

[Validate]